<?xml version="1.0"?>
<AddToOrder
    version="1.50"
    device="102"
>
    <OrdCheck
        badge="{{ employee }}"
        department="{{ department }}"
        check="{{ check }}"
    >
        <Department num="{{ department }}">
            <Seat num="1">
                {%- for discount in discounts %}
                <Promo id="{{ discount.discount_id }}" />
                {%- endfor %}
            </Seat>
        </Department>
    </OrdCheck>
</AddToOrder>
